
Website Monitoring - Bug #1461

App indicates that no inputs exist on SHC environments (even when they do)

09/06/2016 05:53 AM - Luke Murphey

Status: Closed Start date: 09/06/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.6.2   

Description

https://answers.splunk.com/answers/448431/best-pratice-to-upgrade-app-in-distributed-env-als.html#comment-448433

History

#1 - 09/22/2016 04:10 PM - Luke Murphey

I.m not sure that this is limited to SHC. I suspect it happens on instances where the inputs are all on indexers.

#2 - 09/22/2016 04:18 PM - Luke Murphey

I think the answer is to change the search such that is alerts only if the following are true:

1. There no inputs defined

2. There is no web_input data for the past 48 hours

#3 - 09/22/2016 05:05 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
